#sliderwrapper { top: 10px; margin: 0 auto 20px; padding:  0; width: 980px; height: 292px ; border: solid 4px #fff; }

#slider {
    width: 980px; /* important to be same as image width */
    height: 292px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
div.overlay, div.slides { background-image: url(../images/gn-slider-overlay.png); background-repeat: no-repeat; display: block; height: 300px; left: 0; position: absolute; top: 0; width: 988px; z-index: 9995; }


#slidercontrols { float: right; width: 80px; }

#myController { text-align: center; width:120px; z-index: 50; float: right; margin: 0 auto; }
#myController span.jFlowSelected {  background-position:0 -20px; }

.jFlowControl { width:10px;
	height:10px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) no-repeat;
	display:block; }
	
.jFlowPrev, .jFlowNext { display: none}
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background-position:0 -10px; }



#myController a { width:10px;
	height:10px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) no-repeat;
	display:block; text-indent: -9999px}
#myController a.activeSlide {  background-position:0 -20px; }
#myController a:focus,  #myController a:hover  { background-position:0 -10px; }


	div.description { background: url(images/description-bg.png) no-repeat; position: absolute; height: 232px; width: 512px; bottom: 0; left: 0; z-index: 9996; } 
					div.description h2.title {padding: 33px 40px 17px 30px; font-size: 36px; }
						div.description h2.title a {text-decoration:none; color:#fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.8);}
						
					div.description p {color:#fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); padding-left: 33px; padding-right: 35px; line-height: 17px;}
					div.description a.readmore { background: url(images/featured-readmore.png) no-repeat bottom right; display: block; height: 25px; line-height: 23px; float: right; text-shadow: 1px 1px 1px #000000; font-size: 11px; float: right; color: #ffffff; padding-right: 13px; margin-right: 40px; }
						div.description a.readmore span { display: block; background: url(images/featured-readmore.png) no-repeat; padding:0 0px 0 12px; height:25px; }
						
					div.description a:hover { color: #eeeeee !important; }